html {
	box-sizing: border-box;
}
*,
*::before,
*::after {
	box-sizing: inherit;
}
body {
	scroll-behavior: smooth;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.62;
	color: #000000;
}
a {
	color: inherit;
	text-decoration: none;
}
section,
img {
	display: block;
}
a,
input,
button {
	cursor: pointer;
}
input:focus {
	outline: none;
}
.red {
	color: #ff290b;
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Condensed'), url(fonts/roboto-condensed-medium.ttf);
}
b {
	font-size: inherit;
	line-height: inherit;
	font-weight: 700;
}
h1 {
	max-width: 710px;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 60px;
	line-height: 68px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	margin-bottom: 30px;
}
h2 {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 43px;
	line-height: 53px;
	text-align: center;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	margin-bottom: 60px;
}
h2:before {
	content: '';
	display: block;
	margin: 0 auto 35px;
	width: 180px;
	height: 3px;
	background-color: #000000;
	opacity: 0.1;
}
.font-small,
.font-small2 {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.62;
	color: #444444;
	text-align: left;
}
.font-medium {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.56;
	text-align: center;
}
.container {
	max-width: 1234px;
	padding: 0 20px;
	margin: 0 auto;
}
.header {
	padding: 24px 0 23px;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 100;
}
.header .container {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}
.header .logo {
	display: block;
	width: 167px;
	margin-right: 95px;
}
.header .phone {
	display: flex;
	justify-content: flex-start;
}
.header .phone__icon {
	display: block;
	width: 36px;
	margin-right: 20px;
}
.header .phone__link a {
	font-family: 'Roboto Condensed';
	font-weight: 500;
	font-size: 31px;
	line-height: 36px;
}
.header .phone__link:not(:last-child) {
	margin-right: 24px;
}
main {
	max-width: 1920px;
	margin: 0 auto;
	overflow-x: hidden;
}
.promo {
	position: relative;
	background-image: url(../images/bg.webp);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: 0 0;
	padding: 190px 0 100px;
}
.promo__text {
	max-width: 651px;
	font-family: 'Roboto Condensed';
	font-weight: 500;
	font-size: 26px;
	line-height: 35px;
	margin-bottom: 30px;
}
.promo__button {
	display: inline-block;
	font-family: 'Roboto Condensed';
	font-weight: 500;
	font-size: 22px;
	line-height: 26px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ff290b;
	border-radius: 10px;
	padding: 22px 60px;
}
.promo__button:hover {
	background: #dd1c00;
}
.promo__bg {
	width: auto;
	position: absolute;
	z-index: 10;
	left: 57.5vw;
	top: 0;
	bottom: 0;
}
.promo__bgmob {
	display: none;
	width: 188px;
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: 0;
}
.advantages {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 40px;
}
.advantages__item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.advantages__item-img {
	width: 42px;
	margin-right: 18px;
}
.advantages__item-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.62;
}
.advantages__item:not(:last-child) {
	margin-right: 30px;
}
.whowe {
	padding: 100px 0;
}
.whowe__use {
	background: #f7f7f7;
	padding: 50px 60px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
	gap: 20px;
}
.whowe__use-text {
	flex: 0 1 auto;
	font-weight: 500;
	font-family: 'Roboto Condensed';
	font-size: 20px;
	line-height: 30px;
}
.whowe__use .phone {
	flex: 0 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.whowe__use .phone__icon {
	display: block;
	width: 40px;
	fill: #000000;
	margin-right: 20px;
}
.whowe__use .phone__link a {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
}
.cases {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 30px 20px;
	margin: 50px 0;
}
.cases__item {
	flex: 0 0 378px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.cases__item-img {
	display: block;
	width: 73px;
	margin-right: 25px;
}
.howwork {
	background-image: url(../images/howwork.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}
.howwork .steps {
	display: flex;
	justify-content: flex-start;
	gap: 20px 30px;
}
.howwork .steps__item {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	flex: 1 0 276px;
	position: relative;
}
.howwork .steps__item-num {
	position: relative;
	width: 146px;
	padding: 52px 10px 24px;
	background-image: url(../images/polygon.svg);
	position: center;
	background-repeat: no-repeat;
	background-size: contain;
	font-family: 'Roboto Condensed';
	font-weight: 500;
	font-size: 58px;
	line-height: 53px;
	text-align: center;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.howwork .steps__item .font-small {
	text-align: center;
}
.howwork .steps__item svg {
	position: absolute;
	left: 175px;
	top: 41px;
}
.service {
	padding: 100px 0;
}
.service__items {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 30px;
	margin: 0 auto;
}
.service__item {
	display: flex;
	flex: 0 0 378px;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
}
.service__item-img {
	width: 45px;
	display: block;
	margin-right: 23px;
}
.service__item-in {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.service__item-in_top {
	align-items: flex-start;
}
.superiority {
	background-image: url(../images/superiority.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}
.superiority__items {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 40px 30px;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.superiority__item {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex: 0 0 378px;
}
.superiority__item-img {
	display: block;
	width: 73px;
	margin-right: 30px;
}
.superiority-bold {
	font-family: 'Roboto Condensed';
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
	color: #000000;
}
.superiority__time {
	width: 100%;
	border: 3px solid #000000;
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.05));
	padding: 16px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.superiority__time-text {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
}
.superiority__time-img {
	width: 34px;
	margin-right: 15px;
}
.footer {
	background: #000000;
	padding: 70px 0 68px;
}
.footer .container {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 30px 20px;
}
.footer__item {
	display: flex;
	flex-direction: row;
	flex: 0 0 378px;
}
.footer__item-img {
	width: 50px;
	margin-right: 20px;
}
.footer__text {
	font-size: 18px;
	line-height: 28px;
	color: #ffffff;
	text-align: left;
}
.footer__text span {
	font-size: 16px;
	line-height: 26px;
	color: #808080;
}
.footer__item-vk {
	margin-left: 30px;
	flex: 0 0 313px;
}
.footer__item-vk-img {
	width: 60px;
	margin-right: 30px;
}

.callback-bt {
	background: #eb4340;
	border-radius: 50%;
	box-shadow: 0 8px 10px rgb(235 67 64 / 30%);
	cursor: pointer;
	border: 2px solid transparent;
	display: flex;
	height: 75px;
	width: 75px;
	text-align: center;
	position: fixed;
	right: 8%;
	bottom: 10%;
	z-index: 999;
	transition: 0.3s ease-in-out;
	-webkit-animation: hoverWave linear 1s infinite;
	animation: hoverWave linear 1s infinite;
}

.callback-bt .text-call {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	position: relative;
	line-height: 70px;
	height: 72px;
	width: 72px;
	opacity: 1;
	transition: 0.3s ease-in-out;
	animation: 1200ms ease 0s normal none 1 running shake;
	animation-iteration-count: infinite;
}
.callback-bt .text-call img {
	width: 32px;
	height: 32px;
}

.callback-bt:hover {
	background: #c31a17;
	border: 2px solid #c31a17;
}
@keyframes hoverWave {
	0% {
		box-shadow: 0 8px 10px rgba(235, 67, 64, 0.3),
			0 0 0 0 rgba(235, 67, 64, 0.2), 0 0 0 0 rgba(235, 67, 64, 0.2);
	}

	40% {
		box-shadow: 0 8px 10px rgba(235, 67, 64, 0.3),
			0 0 0 15px rgba(235, 67, 64, 0.2), 0 0 0 0 rgba(235, 67, 64, 0.2);
	}

	80% {
		box-shadow: 0 8px 10px rgba(235, 67, 64, 0.3),
			0 0 0 30px rgba(235, 67, 64, 0), 0 0 0 26.7px rgba(235, 67, 64, 0.067);
	}

	100% {
		box-shadow: 0 8px 10px rgba(235, 67, 64, 0.3),
			0 0 0 30px rgba(235, 67, 64, 0), 0 0 0 40px rgba(235, 67, 64, 0);
	}
}

@keyframes shake {
	0% {
		transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		-webkit-transform: rotateZ(0deg);
	}

	10% {
		transform: rotateZ(-30deg);
		-ms-transform: rotateZ(-30deg);
		-webkit-transform: rotateZ(-30deg);
	}

	20% {
		transform: rotateZ(15deg);
		-ms-transform: rotateZ(15deg);
		-webkit-transform: rotateZ(15deg);
	}

	30% {
		transform: rotateZ(-10deg);
		-ms-transform: rotateZ(-10deg);
		-webkit-transform: rotateZ(-10deg);
	}

	40% {
		transform: rotateZ(7.5deg);
		-ms-transform: rotateZ(7.5deg);
		-webkit-transform: rotateZ(7.5deg);
	}

	50% {
		transform: rotateZ(-6deg);
		-ms-transform: rotateZ(-6deg);
		-webkit-transform: rotateZ(-6deg);
	}

	60% {
		transform: rotateZ(5deg);
		-ms-transform: rotateZ(5deg);
		-webkit-transform: rotateZ(5deg);
	}

	70% {
		transform: rotateZ(-4.28571deg);
		-ms-transform: rotateZ(-4.28571deg);
		-webkit-transform: rotateZ(-4.28571deg);
	}

	80% {
		transform: rotateZ(3.75deg);
		-ms-transform: rotateZ(3.75deg);
		-webkit-transform: rotateZ(3.75deg);
	}

	90% {
		transform: rotateZ(-3.33333deg);
		-ms-transform: rotateZ(-3.33333deg);
		-webkit-transform: rotateZ(-3.33333deg);
	}

	100% {
		transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		-webkit-transform: rotateZ(0deg);
	}
}

@media only screen and (max-width: 1200px) {
	.promo {
		background-position: center;
	}
	.promo__bg {
		display: none;
	}
	.promo__bgmob {
		display: block;
	}
	.howwork .steps {
		flex-direction: column;
		display: flex;
		justify-content: flex-start;
		gap: 20px 30px;
		max-width: 800px;
		margin: 0 auto;
	}
	.howwork .steps__item {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		flex: 1 0 auto;
	}
	.howwork .steps__item-num {
		flex: 0 0 63px;
		width: 63px;
		padding: 23px 10px 10px;
		font-size: 25px;
		line-height: 23px;
		margin-bottom: 0px;
		margin-right: 20px;
	}
	.howwork .steps__item .font-small {
		text-align: left;
	}
	.howwork .steps__item svg {
		display: none;
	}
	.service__items {
		justify-content: center;
	}
	.footer .container {
		gap: 20px 20px;
	}
	.footer__item {
		flex: 0 0 auto;
	}
	.footer__item-vk {
		flex: 0 0 270px;
		margin-left: 20px;
	}
	.footer__item-vk-img {
		margin-right: 30px;
	}
}
@media only screen and (max-width: 900px) {
	.header .logo {
		width: 122px;
		margin-right: 95px;
	}
	.header .phone__icon {
		width: 25px;
		margin-right: 16px;
	}
	.header .phone__link a {
		font-size: 21px;
		line-height: 25px;
	}
	.header .phone__link:not(:last-child) {
		margin-right: 16px;
	}
	h1 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 20px;
	}
	h2 {
		font-size: 25px;
		line-height: 33px;
		margin-bottom: 30px;
	}
	h2:before {
		margin: 0 auto 20px;
		width: 100px;
	}
	.font-medium {
		font-size: 16px;
		line-height: 1.62;
		text-align: left;
	}
	.font-small {
		font-size: 14px;
		line-height: 1.57;
	}
	.promo {
		padding: 155px 0 63px;
	}
	.promo__text {
		max-width: 500px;
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 20px;
	}
	.promo__button {
		font-size: 20px;
		line-height: 23px;
		padding: 13.5px 23.5px;
	}
	.advantages {
		flex-wrap: wrap;
		gap: 20px 15px;
		margin-bottom: 30px;
	}
	.advantages__item-img {
		margin-right: 13px;
	}
	.advantages__item {
		margin-right: 0px;
	}
	.whowe {
		padding: 50px 0;
	}
	.whowe__use {
		padding: 30px 20px;
		flex-direction: column;
		justify-content: flex-start;
		margin-bottom: 30px;
	}
	.whowe__use-text {
		font-size: 18px;
		line-height: 26px;
	}
	.whowe__use .phone__icon {
		width: 30px;
		margin-right: 15px;
	}
	.whowe__use .phone__link a {
		font-size: 25px;
		line-height: 29px;
	}
	.howwork {
		padding: 50px 0;
	}
	.service {
		padding: 50px 0;
	}
	.service__items {
		flex-direction: column;
		justify-content: center;
		gap: 15px;
	}
	.service__item {
		flex: 1 0 auto;
	}
	.service__item-img {
		width: 30px;
		display: block;
		margin-right: 20px;
	}
	.service__item-in {
		align-items: flex-start;
	}
	.superiority {
		padding: 50px 0;
	}
	.superiority__items {
		gap: 20px 20px;
		flex-direction: column;
		margin-bottom: 30px;
	}
	.superiority__item {
		flex: 0 0 auto;
	}
	.superiority__item-img {
		width: 50px;
		margin-right: 20px;
	}
	.superiority__time {
		padding: 16px 20px;
		flex-direction: column;
	}
	.superiority__time-text {
		font-size: 18px;
		line-height: 26px;
	}
	.superiority__time-img {
		margin-right: 0px;
		margin-bottom: 10px;
	}
	.footer {
		padding: 50px 20px 50px;
	}
	.footer .container {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.footer__item {
		flex: 0 0 auto;
	}
	.footer__item-img {
		width: 40px;
		margin-right: 20px;
	}
	.footer__text {
		font-size: 16px;
		line-height: 26px;
	}
	.footer__item-vk {
		margin-left: 0px;
		flex: 0 0 auto;
		max-width: 313px;
	}
	.footer__item-vk-img {
		width: 40px;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 700px) {
	.header {
		padding: 35px 0 10px;
	}
	.header .container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.header .logo {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.header .phone__icon {
		display: none;
	}
	.cases {
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		flex-wrap: wrap;
		margin: 20px 0;
	}
	.cases__item {
		flex: 0 0 auto;
		align-items: center;
	}
	.cases__item-img {
		display: block;
		width: 63px;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 575px) {
	.advantages {
		justify-content: flex-start;
		align-self: flex-start;
		flex-direction: column;
	}
	.advantages__item {
		align-self: flex-start;
		max-width: 259px;
	}

	.phone_block__header {
		display: flex;
		align-items: center;
	}

	.phone_block__header > a {
		margin-right: 25px;
	}
}
